2 comments found

luklab Purchased

Good Morning,

I’m trying to use “Tap Zoom” with jquery version 1.10.1 but I’m getting this error:

Error: “TypeError: e.browser is undefined”.

Is this plugin compatible only with jquery 1.7.1? Can you provide me a version compatible with jquery 1.10.1 ?

Thank you

animike

Hey. Not sure why I never saw this. I can try to take a look soon.

fmp Purchased

Nope, this thing is old and outdated, not updated to latest jquery, likely has attr and prop issues along side its use of deprecated browser object

I’ll be filing for refund with codecanyon because apparently the author didn’t even care enough to respond to your comment.

animike

Not sure why I never saw the other complaint. I had no idea there was any issue with the file. Please ask for a refund if you want. I will try to upload a fix soon.


by
by
by
by
by
by